## colortest 20100406

=== debian/changelog ===
colortest (20100406-1) unstable; urgency=low

  * Initial release (Closes: #576695).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 08 Apr 2010 14:35:32 +0300
