=== debian/control ===
Source: colortest
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1)
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/colortest.git
Vcs-Git: git://git.debian.org/git/collab-maint/colortest.git
Homepage: http://www.frexx.de/xterm-256-notes/

Package: colortest
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, bash (>= 3), perl (>= 5)
Description: utilities to test color capabilities of terminal
 Most terminals are capable of displaying 16 colors; 8 colors and 2
 different brightness values, some (like xterm) can display more, even
 256 colors.
 .
 The colortest package includes set of utilities to help test how many
 colors a terminal can show. These color settings depend on the $TERM
 environment variable and termcap entry and by adjusting or selecting
 correct values, higher colors may be available. Test are for , 8, 16
 and 256 colors.
