=== debian/control ===
Source: colortest
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/debian/colortest.git
Vcs-Browser: https://salsa.debian.org/debian/colortest
Homepage: ftp://invisible-island.net/xterm/

Package: colortest
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, bash (>= 3), perl (>= 5)
Description: utilities to test color capabilities of terminal
 Most terminals are capable of displaying 16 colors; 8 colors and 2
 different brightness values, some (like xterm) can display more, even
 256 colors.
 .
 The colortest package includes set of utilities to help test how many
 colors a terminal can show. These color settings depend on the $TERM
 environment variable and termcap entry and by adjusting or selecting
 correct values, higher colors may be available. The following numbers
 of colors can be tested for: 8, 16 and 256 colors.
